<div class="toolbar">
  <button class="toggle-console icon"></button>
</div>
<div class="output-container">
	<div class="output">
	  {{#each output}}
	    {{#equals _type "stackTrace"}}
	      {{> consoleStackTrace _data}}
	    {{/equals}}
	    {{#equals _type "error"}}
	      {{> consoleError _data}}
	    {{/equals}}
	  {{/each}}
	</div>
</div>